{
	"version": 1,
	"changelists": [
		{
			"guid": "00000000000000000000000000000000",
			"description": "Default Uncontrolled Changelist",
			"files": [
				"F:/Projects/College/GDN3113-SCD3/ASN3_SimpleStateMach/Content/RCQuick/Maps/SSM.umap",
				"F:/Projects/College/GDN3113-SCD3/ASN3_SimpleStateMach/Content/RCQuick/Maps/StateMachines.umap",
				"F:/Projects/College/GDN3113-SCD3/ASN3_SimpleStateMach/Content/StateMachines/StateMachines.umap",
				"F:/Projects/College/GDN3113-SCD3/ASN3_SimpleStateMach/Content/StateMachines/Blueprints/BP_LampCP.uasset",
				"F:/Projects/College/GDN3113-SCD3/ASN3_SimpleStateMach/Content/StateMachines/LampStateMachine.uasset",
				"F:/Projects/College/GDN3113-SCD3/ASN3_SimpleStateMach/Content/StateMachines/LampStates.uasset",
				"F:/Projects/College/GDN3113-SCD3/ASN3_SimpleStateMach/Content/StateMachines/Blueprints/Lamp2_Blueprint.uasset",
				"F:/Projects/College/GDN3113-SCD3/ASN3_SimpleStateMach/Content/StateMachines/Blueprints/BP_Lamp.uasset"
			]
		}
	]
}